# Copyright (C) 2024 solargrove
# This file is distributed under the same license as the solargrove package.
msgid ""
msgstr ""
"Project-Id-Version: solargrove\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2024-10-05 16:54+0000\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../functions.php:30, ../patterns/footer.php:14
msgid "SolarGrove"
msgstr ""

#: ../patterns/404.php:15
msgid "404: Page Not Disco-vered"
msgstr ""

#: ../patterns/404.php:19
msgid "Looks like the dance floor is empty here! This page has done a disappearing act. Head back to the main stage by clicking the navigation links, and let's keep the party going!"
msgstr ""

#: ../patterns/404.php:26
msgid "Go to home page"
msgstr ""

#: ../patterns/about.php:13
msgid "About"
msgstr ""

#: ../patterns/about.php:17
msgid "Learn About Our Values"
msgstr ""

#: ../patterns/about.php:21
msgid "Lorem ipsum dolor sit amet consectetur adipiscing elit sed neque sollicitudin integer, ullamcorper rutrum ad commodo dapibus cras nam facilisi eros volutpat, praesent risus tempus nulla himenaeos felis mi accumsan proin lectus. Imperdiet felis ligula nisl semper euismod primis sapien pharetra, vivamus molestie quis parturient et nulla turpis luctus proin, id blandit lacus lacinia gravida metus odio. Ultricies iaculis himenaeos sociis id erat venenatis volutpat laoreet sodales, parturient ac mattis integer hendrerit curabitur nulla aliquam nibh, feugiat arcu pulvinar ante nascetur ornare inceptos magnis. Mus leo nam turpis urna ridiculus fringilla odio, nullam ligula quis congue volutpat diam feugiat nulla, sem placerat vivamus torquent cum et. Aliquet euismod facilisi dui mattis a nec sed, luctus maecenas nostra vestibulum rhoncus sapien viverra, nisi laoreet pharetra porta risus at."
msgstr ""

#: ../patterns/archive-product.php:56
msgid "No products were found matching your selection. "
msgstr ""

#: ../patterns/archive.php:44, ../patterns/blog-full-width.php:47, ../patterns/blog-left.php:50, ../patterns/blog-right.php:49, ../patterns/post.php:47, ../patterns/search.php:54
msgid "No posts found"
msgstr ""

#: ../patterns/banner.php:15
msgid "Empower Your Future with Clean, "
msgstr ""

#: ../patterns/banner.php:15
msgid "Sustainable"
msgstr ""

#: ../patterns/banner.php:15
msgid "Energy!"
msgstr ""

#: ../patterns/banner.php:19
msgid "Lorem ipsum dolor sit amet consectetur adipiscing elit primis dui ligula torquent id magnis ultricies suscipit scelerisque, bibendum duis et tempor hendrerit in sapien maecenas donec odio egestas aliquam litora ad."
msgstr ""

#: ../patterns/banner.php:24, ../patterns/contact-us.php:102, ../patterns/portfolio.php:43, ../patterns/portfolio.php:65, ../patterns/portfolio.php:87, ../patterns/portfolio.php:111, ../patterns/portfolio.php:133, ../patterns/portfolio.php:155
msgid "Request a Quote"
msgstr ""

#: ../patterns/banner.php:28, ../patterns/contact-us.php:106, ../patterns/header.php:59
msgid "Call Us Now"
msgstr ""

#: ../patterns/blog-full-width.php:10
msgid "Blog No Sidebar"
msgstr ""

#: ../patterns/blog-left.php:9
msgid "Blog Left Sidebar"
msgstr ""

#: ../patterns/blog-right.php:10
msgid "Blog Right Sidebar"
msgstr ""

#: ../patterns/cart.php:18
msgid "You may be interested in…"
msgstr ""

#: ../patterns/cart.php:76
msgid "Your cart is currently empty!"
msgstr ""

#: ../patterns/cart.php:84
msgid "New in store"
msgstr ""

#: ../patterns/clients.php:14
msgid "Our Clients"
msgstr ""

#: ../patterns/clients.php:18
msgid "Trusted by Our Clients: Building Sustainable Futures Together"
msgstr ""

#: ../patterns/clients.php:22, ../patterns/contact-us.php:20, ../patterns/news.php:20, ../patterns/portfolio.php:22, ../patterns/why-choose-us.php:23
msgid "Lorem ipsum dolor sit amet consectetur adipiscing elit mauris, dictum praesent molestie tortor diam dignissim porttitor curae ultrices, facilisis nam turpis libero ante neque sollicitudin. Dictum rhoncus penatibus nunc taciti potenti sed varius eleifend dapibus, pharetra......."
msgstr ""

#: ../patterns/clients.php:80
msgid "1200+ Tons"
msgstr ""

#: ../patterns/clients.php:80
msgid "Carbon Reduce"
msgstr ""

#: ../patterns/clients.php:92
msgid "2K+"
msgstr ""

#: ../patterns/clients.php:92
msgid "Happy Owner"
msgstr ""

#: ../patterns/clients.php:106
msgid "1500+ "
msgstr ""

#: ../patterns/clients.php:106
msgid "Panels Installed"
msgstr ""

#: ../patterns/clients.php:118
msgid "200+ "
msgstr ""

#: ../patterns/clients.php:118
msgid "Award Win"
msgstr ""

#: ../patterns/contact-us.php:12
msgid "Join Us"
msgstr ""

#: ../patterns/contact-us.php:16
msgid "Get in Touch: We're Here to Help!"
msgstr ""

#: ../patterns/contact-us.php:27
msgid "How It Works"
msgstr ""

#: ../patterns/contact-us.php:34
msgid "1"
msgstr ""

#: ../patterns/contact-us.php:39
msgid "Your Solar Journey: Simple Steps to Go Green"
msgstr ""

#: ../patterns/contact-us.php:48
msgid "2"
msgstr ""

#: ../patterns/contact-us.php:53
msgid "From Consultation to Installation: Our Seamless Process"
msgstr ""

#: ../patterns/contact-us.php:62
msgid "3"
msgstr ""

#: ../patterns/contact-us.php:67
msgid "How Solar Works: A Step-by-Step Guide"
msgstr ""

#: ../patterns/contact-us.php:76
msgid "4"
msgstr ""

#: ../patterns/contact-us.php:81
msgid "Turning Sunlight into Savings: Our Proven Process"
msgstr ""

#: ../patterns/contact-us.php:90
msgid "5"
msgstr ""

#: ../patterns/contact-us.php:95
msgid "Unlocking Solar Energy: How We Make It Easy for You"
msgstr ""

#: ../patterns/contact-us.php:114
msgid "Add your form here"
msgstr ""

#: ../patterns/footer.php:22
msgid "Pellentesque ut neque. Vestibulum facilisis, purus nec pulvinar iaculis, ligula mi congue nunc, vitae euismod ligula urna in dolor. In ut quam vitae odio lacinia tincidunt. Vestibulum dapibus nunc ac augue. Sed cursus turpis vitae tortor."
msgstr ""

#: ../patterns/footer.php:28
msgid "Quick Links"
msgstr ""

#: ../patterns/footer.php:37
msgid "Home"
msgstr ""

#: ../patterns/footer.php:41
msgid "Services"
msgstr ""

#: ../patterns/footer.php:45
msgid "Pages"
msgstr ""

#: ../patterns/footer.php:49
msgid "About Us"
msgstr ""

#: ../patterns/footer.php:53
msgid "Privacy Policy"
msgstr ""

#: ../patterns/footer.php:60
msgid "Get In Touch"
msgstr ""

#: ../patterns/footer.php:73
msgid "Old City Street, USA, 123 New York 35035"
msgstr ""

#: ../patterns/footer.php:83
msgid "(+1)-123-456-789"
msgstr ""

#: ../patterns/footer.php:93
msgid "Example@example.com"
msgstr ""

#: ../patterns/footer.php:100
msgid "Suscribe To News"
msgstr ""

#: ../patterns/footer.php:108
msgid "Add your contact form here"
msgstr ""

#: ../patterns/footer.php:117
msgid "Designed with "
msgstr ""

#: ../patterns/footer.php:117
msgid "WordPress"
msgstr ""

#: ../patterns/footer.php:121
msgid "Developed By "
msgstr ""

#: ../patterns/footer.php:121
msgid "Themegrove.com"
msgstr ""

#: ../patterns/header.php:19
msgid "+01-123456-234"
msgstr ""

#: ../patterns/header.php:28
msgid "yourmail@example.com"
msgstr ""

#: ../patterns/news.php:12
msgid "News"
msgstr ""

#: ../patterns/news.php:16
msgid "Our Latest Updates"
msgstr ""

#: ../patterns/portfolio.php:14
msgid "Our Works"
msgstr ""

#: ../patterns/portfolio.php:18
msgid "Portfolio"
msgstr ""

#: ../patterns/portfolio.php:34
msgid "Panel Installation"
msgstr ""

#: ../patterns/portfolio.php:38, ../patterns/portfolio.php:60, ../patterns/portfolio.php:82, ../patterns/portfolio.php:106, ../patterns/portfolio.php:128, ../patterns/portfolio.php:150
msgid "Lorem ipsum dolor sit amet consectetur adipiscing elit mauris, dictum praesent molestie tortor diam dignissim porttitor curae ultrices, facilisis "
msgstr ""

#: ../patterns/portfolio.php:56
msgid "Solar Energy Engineering"
msgstr ""

#: ../patterns/portfolio.php:78, ../patterns/portfolio.php:102, ../patterns/portfolio.php:124, ../patterns/portfolio.php:146
msgid "Research and Development Analyst"
msgstr ""

#: ../patterns/post.php:10
msgid "News & Articles"
msgstr ""

#: ../patterns/services.php:21
msgid "SERVICES"
msgstr ""

#: ../patterns/services.php:25
msgid "Comprehensive Solar Solutions"
msgstr ""

#: ../patterns/services.php:25
msgid "for Every Need!"
msgstr ""

#: ../patterns/services.php:36
msgid "Solar Panel Installation"
msgstr ""

#: ../patterns/services.php:48, ../patterns/services.php:86
msgid "Solar System"
msgstr ""

#: ../patterns/services.php:48
msgid "Design"
msgstr ""

#: ../patterns/services.php:60
msgid "Energy Storage Solutions"
msgstr ""

#: ../patterns/services.php:74
msgid "Maintenance and Repair"
msgstr ""

#: ../patterns/services.php:86
msgid " Design"
msgstr ""

#: ../patterns/services.php:98
msgid " Financing and Incentives"
msgstr ""

#: ../patterns/sidebar.php:16
msgid "Latest Post"
msgstr ""

#: ../patterns/sidebar.php:24
msgid "Category"
msgstr ""

#: ../patterns/sidebar.php:32
msgid "Tags"
msgstr ""

#: ../patterns/sidebar.php:40
msgid "Gallery"
msgstr ""

#: ../patterns/single-product.php:10
msgid " Single Product "
msgstr ""

#: ../patterns/single-product.php:73
msgid " Related Products "
msgstr ""

#: ../patterns/team.php:13
msgid "Our Teams"
msgstr ""

#: ../patterns/team.php:19
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat."
msgstr ""

#: ../patterns/team.php:24
msgid "Meet All Members"
msgstr ""

#: ../patterns/team.php:38, ../patterns/team.php:66, ../patterns/team.php:94, ../patterns/team.php:124, ../patterns/team.php:152, ../patterns/team.php:180
msgid "John Doe"
msgstr ""

#: ../patterns/team.php:42, ../patterns/team.php:70, ../patterns/team.php:98, ../patterns/team.php:128, ../patterns/team.php:156, ../patterns/team.php:184
msgid "Software Engineer"
msgstr ""

#: ../patterns/team.php:54, ../patterns/team.php:82, ../patterns/team.php:110, ../patterns/team.php:140, ../patterns/team.php:168, ../patterns/team.php:196
msgid "The placeholder text, beginning with the line&nbsp;Lorem ipsum dolor sit amet, consectetur adipiscing elit."
msgstr ""

#: ../patterns/why-choose-us.php:15
msgid "Why Choose Us"
msgstr ""

#: ../patterns/why-choose-us.php:19
msgid "Our team of certified professionals brings years of experience in solar technology and installation."
msgstr ""

#: ../patterns/why-choose-us.php:33, ../patterns/why-choose-us.php:45, ../patterns/why-choose-us.php:57, ../patterns/why-choose-us.php:69
msgid "We design tailored solar systems that meet your unique energy needs and budget."
msgstr ""
